@font-face {
    font-family: 'OptimaLTStdDemi';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.svg#OptimaLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alex_brushregular';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
	-----------------------------------------------------------------------------------
	Map list
	-----------------------------------------------------------------------------------
*/

.mapp-m-panel {}

.mapp-m-panel hr {
	background-color: lightgray;		/* Some browsers used background color */
	border: 0;
	color: lightgray;					/* IE uses color */
	height: 1px;
}

.mapp-m-map-list {
	width: 100%; 
	height: 100%; 
	margin-top: 5px;
	overflow: auto;
}

.mapp-m-actions {
	visibility: hidden;
}

tr:hover > td > .mapp-m-actions {
	visibility: visible;
}

/*
	-----------------------------------------------------------------------------------
	Map editor
	-----------------------------------------------------------------------------------
*/

.mapp-e-edit-panel {
	border-top: 1px solid lightgray; 
	margin-top: 5px;
	white-space:nowrap; 
}

table.mapp-e-editor {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;   
}

.mapp-e-editor td {
	vertical-align: top;
}

.mapp-e-top-toolbar {
	font-size: 12px;
}
	
.mapp-e-canvas {
	max-width: 100%;
	min-height: 200px;				/* Used only if a % height is applied */
	border: 1px solid lightgray;
}
	
.mapp-e-poi-list {
	border-left: 1px solid lightgray;
	cursor: move;
	overflow: auto;
}

.mapp-e-poi-list a {
	text-decoration: none;
}

.mapp-e-poi-list td {
	border-bottom: 1px solid lightgray;
}

.mapp-e-poi-list tr:nth-of-type(odd) {
	background-color: rgb(252, 252, 252);    
}

.mapp-e-actions {
	visibility: hidden;
}

tr:hover > td > .mapp-e-actions {
	visibility: visible;
}

.mapp-e-icon {
	vertical-align: top;
	padding-right: 5px;
	max-height: 32px;
	max-width: 32px;
}

.mapp-e-infobox {
	width: 425px;
	height: 300px;
}

#mapp_e_poi_title {
	width: 350px;
	font-weight: normal;
	font-family: OptimaLTStdRoman;
}

/* Body as a textarea - also hard-coded into tinymce init */
#mapp_e_poi_body {
	width: 400px;
	height:175px;
}

/* Links for visual / html tinymce - for some reason the cursor is not set correctly */
#mapp_e_visual, #mapp_e_html {
	cursor: pointer;
}

#mapp_e_poi_kml_url {
	width: 350px;
}

#mapp_e_poi_icon_picker .mapp-icon-picker-body {
	max-height: 250px;
	width: 400px;
	overflow: auto;
}



/*
	-----------------------------------------------------------------------------------
	Icon Picker
	-----------------------------------------------------------------------------------
*/

#mapp_icon_picker_dialog {
	border: 1px solid gray;
	width: 350px;
	position: absolute;
}

.mapp-icon-picker {
	background-color: white;
	padding: 5px;
}

.mapp-icon-picker-menu {
	padding-bottom: 5px;
}

.mapp-icon-picker-body {
	max-height: 200px;
	overflow: auto;
}

.mapp-icon-picker ul {
	list-style-type: none;
	margin: 0px;
	line-height: normal;
	user-select: none;
}

.mapp-icon-picker li {
	border: 2px solid white;	
	display: inline-block;
	user-select: none;
	margin: 0px;
}

.mapp-icon-picker li:hover {
	border: 2px solid blue;
}

/* Default icon appears as an empty dotted box */
li.mapp-default-icon {
	width: 32px;
	height: 32px;
	border: 1px dotted black;
}

.mapp-icon-sprite { background: transparent url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/map_images/icons.png') no-repeat; width: 32px; height: 32px }

/*
	-----------------------------------------------------------------------------------
	Color picker
	-----------------------------------------------------------------------------------
*/
#mapp_colorpicker:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}

#mapp_colorpicker:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}

#mapp_colorpicker {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 10000;
	display: none;
	float: left;
	min-width: 160px;
	max-width: 209px;
	padding: 4px 0px 0px 4px;
	margin: 1px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;

	-webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
		  border-radius: 5px;

	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

	-webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
		  background-clip: padding-box;
}

#mapp_colorpicker ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#mapp_colorpicker ul li {
	float: left;
	margin: 0 4px 4px 0;
}

#mapp_colorpicker ul li a {
	display: block;
	width: 15px;
	height: 15px;

	text-indent: -100000px;
}

#mapp_colorpicker ul li a:hover {
	width: 13px;
	height: 13px;

	border: 1px solid black;
}